### Property

# Adw WrapLayout:child-spacing

since: 1.7

#### Declaration

    property child-spacing: int [ read, write ]

#### Description [src]

The spacing between widgets on the same line.

See `AdwWrapLayout:child-spacing-unit`.

Type:`gint`

Available since: 1.7

Default value | 0
Getter method | `adw_wrap_layout_get_child_spacing()`
Setter method | `adw_wrap_layout_set_child_spacing()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no